body,td {
	margin:0;
	padding:0;
	background-color:#FFFFFF;
    color:#474747;
    scrollbar-face-color:#FFFFFF;
    scrollbar-track-color:#FFFFFF;
    scrollbar-highlight-color:#FFFFFF;
    scrollbar-shadow-color:#A3BAC3;
    scrollbar-3dlight-color:#666666;
    scrollbar-arrow-color:#666666;
    scrollbar-base-color:#A2C2C2;
    scrollbar-darkshadow-color:#666666;
    overflow:auto;
	}
A:link {
    text-decoration:none;
    color:#474747;
    }
A:visited {
    text-decoration:none;
    color:#474747;
    }
A:active {
    text-decoration:none;
    color:#CCCCCC;
    }
A:hover {
    text-decoration:none;
    color:#B3C3A3;
    }
h1 {
    font-size:1.25em;
    color:#474747;
    margin:0 20px;
    padding:0;
    font-family:"Arial Black";
    }
h2 {
    font-size:1em;
    color:#474747;
    margin-top:0;
    margin-bottom:20px;
    border-bottom:solid 5px #B3C3A3;
    font-family:Verdana;
    text-align:leht;
    padding:10px 10px 5px;
    }
h3 {
    font-size:0.82em;
    color:#474747;
    border-bottom:double 3px #A3BAC3;
    font-family:Verdana;
    padding-left:10px;
    }
p {
    font-size:0.87em;
    line-height:1.5em;
    }
p.menu {
    font-size:0.75em;
    margin-left:0;
    margin-right:0;
    margin-bottom:50px;
    margin-top:0;
    height:2em;
    }
p.menu a {
    color:#474747;
    background-color:#FFFFFF;
    border-bottom:solid 1px #666666;
    text-decoration:none;
    display:block;
    width:100%;
    line-height:2.5em;
    text-align:center;
    font-family:Verdana;
    }
p.menu a:hover {
    background-color:#F0F0F0;
    font-weight:600;
    }
p.menu span {
	color:#999999;
	display:none;
	}

.tdhead {
    background-color:#A2C2C2;
    padding-top:20px;
    padding-bottom:10px;
    border-bottom:solid 1px #666666;
    }
.tdmenu {
	vertical-align:top;
	background-color:#FFFFFF;
	width:140px;
	}
.tdcontents {
	background-color:#FFFFFF;
	border-left:solid 1px #666666;
    padding:20px 20px 50px;
	text-align:left;
	}
p.comment {
    padding-left:10px;
    font-size:0.75em;
    letter-spacing:1px;
    }
.copy {
    font-size:0.6em;
    font-family:Verdana;
    background-color:#A2C2C2;
    text-align:right;
    margin-top:0;
    border-top:solid 1px #666666;
    padding-top:10px;
    padding-bottom:10px;
    padding-right:10px;
    }
.table2 { 
width: 500px;
border-collapse: collapse;
border: 1px black solid;
} 

.table2 TD { 
border: 1px black solid;
padding: 10px;  
font-size:0.85em;
} 
.TD2{
background-color:#A2C2C2;
}